<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d1f2a7af4a58fc24350211737c1f9ef">
  <dict>
    <!--2023-01-31 11:54:52.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
